<?php
    get_header();
    
    $col = ( is_active_sidebar('sidebar') ) ? 'has-sidebar col-xl-9 col-lg-8 col-md-12' : 'no-sidebar col-xl-12 col-lg-12';

    $args = array();
    $args['word'] = 50;    
    $args['blog_class'] = 'blog-standard';
    $args['post_class'] = 'col-md-12';

    if ( get_theme_mod( 'image_banner_blog' ) ) {
        $featured_image = get_theme_mod( 'image_banner_blog' );
        $title_banner = get_theme_mod( 'title_banner_blog' );
        auliettalite_page_banner( $title_banner, $featured_image );    
    }

?>

<div class="main-contaier">
    <div class="container">
        <div class="row wrapper-content g-xl-5">
            <div class="main-content <?php echo esc_attr($col); ?>">
                <?php
                     get_template_part( 'loop/blog', '', $args );
                ?>
            </div>
            <?php if ( is_active_sidebar('sidebar') ) { ?>
            <div class="col-md-12 col-xl-3 col-lg-4">
                <?php get_sidebar() ?>
            </div>
            <?php } ?>
        </div>
    </div>        
</div>
<?php get_footer(); ?>
